[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.Clear

Clears the content in the virtual grid.

## Declaration

Source position: grids.pas line 434

`public procedure TVirtualGrid.Clear;`

## Description

Clear is a method used to remove the content in the virtual grid. Clear ensures that values in the cell, column, and row arrays used in the class instance are cleared. Values in the ColCount and RowCount properties are reset to 0 (zero).